.faq-section {
    background-image: none !important;
}
.faq-section .title:before,
.vehicle-history-section:before,
.btn-primary,
.faq-section .faq-accordion .btn[aria-expanded=true]:before,
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt,
.sign-form .btn-submit,
.sign-form .custom-control-input:checked~.custom-control-label:before,
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button,
.loader .circle,
.order .pay-report-card .btn {
    background-color: #336db6;
    border-color: #336db6;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    color: #fff;
}

.vehicle-history-section .item.active, .vehicle-history-section .item.active .item-title,
.footer .footer-bottom a,
.sign-form .form-group a,
.sign-form .btn-link,
.order a {
    color: #336db6 !important;
}

.footer .list-link:hover, .footer .nav-link:hover,
.footer .footer-bottom a:hover,
.header-unauthorized .nav-btn:hover, .header-unauthorized .nav-link:hover,
.report .aside-nav .nav-link:hover,
.header-unauthorized .dropdown-item:hover,
.report .report-top .list-unstyled .dropdown-toggle:hover, .report .report-top .list-unstyled .link:hover,
footer .fas,
footer .fab {
    color: #336db6 !important;
}

.search-vin-form-group .btn {
    background-color: #fbcb12;
    border-color: #fbcb12;
    color: #000;
}

.search-vin-form-group .btn:hover,
.search-vin-form-group .btn:active,
.search-vin-form-group .btn:focus {
    background-color: #fbcb12 !important;
    border-color: #fbcb12 !important;
}

.btn-primary:hover,
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover,
.btn-primary:focus,
.sign-form .btn-submit:active, .sign-form .btn-submit:focus, .sign-form .btn-submit:hover,
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover,
.order .pay-report-card .btn:hover,
.order .pay-report-card .btn:active,
.order .pay-report-card .btn:active, .order .pay-report-card .btn:focus {
    background-color: #336db6 !important;
    border-color: #336db6 !important;
}
.search-vin-form-group .btn,
.sign-form .btn-submit {
    box-shadow: 3px 16px 30px rgba(51,109,182,.35)!important;
}
.save-money-section {
    background: rgba(51,109,182,.2);
}
.footer {
    background: rgba(51,109,182,.07);
}
.h1, .h2, .h4, .h5, h1, h2, h4, h5 {
    font-family: inherit;
}
.collect-info {
    padding: 50px 0;
}
.faq-section .faq-accordion .item-body {
    border-left-color: #336db6;
}
.header-unauthorized .nav-btn:hover .nav-icon, .header-unauthorized .nav-link:hover .nav-icon {
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTEyIDBhMTIgMTIgMCAxMDAgMjRjMi43MzguMDEgNS4zOTYtLjkyNiA3LjUyMy0yLjY1MUExMiAxMiAwIDAwMTIgMHptOC4xOCAxOC40MTljLS42NC0yLjY0NC00LjA1OS00LjY2NC04LjE4LTQuNjY0LTQuMTI0IDAtNy41NDEgMi4wMi04LjE4IDQuNjY0YTEwLjQgMTAuNCAwIDExMTYuMzYgMHoiIGZpbGw9IiMzMzZkYjYiLz48cGF0aCBkPSJNMTIuODk1IDExLjg5NWEzLjg5OSAzLjg5OSAwIDEwLTEuNzkxLTcuNTg5IDMuODk5IDMuODk5IDAgMDAxLjc5MSA3LjU5eiIgZmlsbD0iIzMzNmRiNiIvPjwvc3ZnPg==");
}
.faq-section .faq-accordion .btn:before {
    background: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggc3Ryb2tlPSIjMzM2ZGI2IiBzdHJva2Utd2lkdGg9IjQiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgZD0iTTIgMTJoMjBNMTIgMjJWMiIvPjwvc3ZnPg==") 0 0 no-repeat;
}
.vehicle-history-section .title:after {
    background: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNzIiIGhlaWdodD0iNzIiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGcgY2xpcC1wYXRoPSJ1cmwoI2NsaXAwKSI+PHBhdGggZD0iTTIzLjg2OSA1Ny40MzVjNy4xNjIgMy4zNTggMTQuMzI0IDYuNzczIDIxLjQ4IDEwLjE2NSAxLjA0Ny40OTIgMi40NjMtLjIxNyAyLjY5NC0xLjM0OWw1LjI3NS0yNS43MjVjLjE2NS0uODE4LS4yNzYtMS43Mi0xLjAyMy0yLjA5NS0uNzQ3LS4zNzQtMS43MzMtLjE4Ni0yLjI5LjQzN2wtNC4zOTggNC44NmMtMi40MzctMy43NjYtNC45ODUtOC45MTYtMTAuMzEzLTEzLjgzOC04Ljc4MS02LjQ4NS0xOS4wODUtNy4xMjItMjkuMjg0LTQuNjQzLS44NDEuMjM1LTEuNDU3IDEuMTA2LTEuMzk2IDEuOTc4LjA2Ljg3MS43OSAxLjY1IDEuNjU3IDEuNzY4IDcuMDcxLjg5NSAxMy44NiA0LjI1MyAxOC41NSA4Ljg0NCA0LjMzNSA0LjI0MiA2LjcxNiA5LjQyOSA2LjM3IDE0Ljc4OWwtNi43ODUgMS4yYTEuOTY5IDEuOTY5IDAgMDAtMS41ODMgMS42MDhjLS4xMTguNzk1LjMyNSAxLjY0MyAxLjA0NiAyem03LjEwNy0uODc3bDIuNDQzLS40MzNhMS45NjcgMS45NjcgMCAwMDEuNTQ1LTEuNTk4YzEuMTA3LTcuMjc1LTIuMTE2LTE0LjIwMS03LjQ1NS0xOS40MjctMy4xNC0zLjA3My03LjA2Ny01LjUxOC0xMS4zNDctNy4yODkgNS43MjQuMDU2IDEzLjA0IDEuODEgMTYuNTIyIDQuODgyIDUuNTExIDUuMDkzIDcuNzQ4IDEwLjk0OCAxMS4xNDQgMTUuMzU2LjY4My44OTUgMi4yMDYuOTU1IDIuOTU2LjExNmwxLjM0Mi0xLjQ4NC0zLjM1OSAxNi40MS0xMy43OTEtNi41MzN6IiBmaWxsPSIjMzM2ZGI2Ii8+PC9nPjxkZWZzPjxjbGlwUGF0aCBpZD0iY2xpcDAiPjxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0wIDBoNzJ2NzJIMHoiLz48L2NsaXBQYXRoPjwvZGVmcz48L3N2Zz4=") 50% 100% no-repeat;
}
.vehicle-history-section:after {
    background: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNzIiIGhlaWdodD0iNzIiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGcgY2xpcC1wYXRoPSJ1cmwoI2NsaXAwKSI+PHBhdGggZD0iTTIzLjg2OSA1Ny40MzVjNy4xNjIgMy4zNTggMTQuMzI0IDYuNzczIDIxLjQ4IDEwLjE2NSAxLjA0Ny40OTIgMi40NjMtLjIxNyAyLjY5NC0xLjM0OWw1LjI3NS0yNS43MjVjLjE2NS0uODE4LS4yNzYtMS43Mi0xLjAyMy0yLjA5NS0uNzQ3LS4zNzQtMS43MzMtLjE4Ni0yLjI5LjQzN2wtNC4zOTggNC44NmMtMi40MzctMy43NjYtNC45ODUtOC45MTYtMTAuMzEzLTEzLjgzOC04Ljc4MS02LjQ4NS0xOS4wODUtNy4xMjItMjkuMjg0LTQuNjQzLS44NDEuMjM1LTEuNDU3IDEuMTA2LTEuMzk2IDEuOTc4LjA2Ljg3MS43OSAxLjY1IDEuNjU3IDEuNzY4IDcuMDcxLjg5NSAxMy44NiA0LjI1MyAxOC41NSA4Ljg0NCA0LjMzNSA0LjI0MiA2LjcxNiA5LjQyOSA2LjM3IDE0Ljc4OWwtNi43ODUgMS4yYTEuOTY5IDEuOTY5IDAgMDAtMS41ODMgMS42MDhjLS4xMTguNzk1LjMyNSAxLjY0MyAxLjA0NiAyem03LjEwNy0uODc3bDIuNDQzLS40MzNhMS45NjcgMS45NjcgMCAwMDEuNTQ1LTEuNTk4YzEuMTA3LTcuMjc1LTIuMTE2LTE0LjIwMS03LjQ1NS0xOS40MjctMy4xNC0zLjA3My03LjA2Ny01LjUxOC0xMS4zNDctNy4yODkgNS43MjQuMDU2IDEzLjA0IDEuODEgMTYuNTIyIDQuODgyIDUuNTExIDUuMDkzIDcuNzQ4IDEwLjk0OCAxMS4xNDQgMTUuMzU2LjY4My44OTUgMi4yMDYuOTU1IDIuOTU2LjExNmwxLjM0Mi0xLjQ4NC0zLjM1OSAxNi40MS0xMy43OTEtNi41MzN6IiBmaWxsPSIjMzM2ZGI2Ii8+PC9nPjxkZWZzPjxjbGlwUGF0aCBpZD0iY2xpcDAiPjxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0wIDBoNzJ2NzJIMHoiLz48L2NsaXBQYXRoPjwvZGVmcz48L3N2Zz4=") 50% 100% no-repeat;
}
.header-unauthorized .dropdown .dropdown-toggle:hover:after {
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAiIGhlaWdodD0iNiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGNsaXAtcnVsZT0iZXZlbm9kZCIgZD0iTTUgLjMzM2w0LjQ0NCA1LjMzNEguNTU1TDUgLjMzM3oiIGZpbGw9IiMzMzZkYjYiLz48L3N2Zz4=");
}
.order .report-btn:before {
    background: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzIiIGhlaWdodD0iMzIiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTI2LjM4MiAySDkuODkzYy0uODg1IDAtMS42MTguNzMzLTEuNjE4IDEuNjE4djIuNjU3SDUuNjE4QzQuNzMzIDYuMjc1IDQgNy4wMDggNCA3Ljg5M1YyOS40MmExLjYzIDEuNjMgMCAwMDEuNjE4IDEuNjE4aDE2LjQ4OWExLjYzIDEuNjMgMCAwMDEuNjE4LTEuNjE4di0yLjY1N2gyLjY1N0ExLjYzIDEuNjMgMCAwMDI4IDI1LjE0NVYzLjYxOEMyNy45NyAyLjczMyAyNy4yNjcgMiAyNi4zODIgMnptLTMuOTcgMjcuMzljMCAuMTUyLS4xMjIuMjc0LS4zMDUuMjc0SDUuNjE4YS4yNzQuMjc0IDAgMDEtLjI3NC0uMjc1VjcuODYzYzAtLjE1My4xMjItLjI3NS4yNzQtLjI3NWgyLjY1N3YxNy41NTdhMS42MyAxLjYzIDAgMDAxLjYxOCAxLjYxOGgxMi41MnYyLjYyNnptNC4yNDUtNC4yNDVhLjMwNi4zMDYgMCAwMS0uMzA2LjMwNUg5Ljg5M2EuMzA2LjMwNiAwIDAxLS4zMDUtLjMwNVYzLjYxOGMwLS4xNTIuMTIyLS4zMDUuMzA1LS4zMDVoMTYuNDg5Yy4xNTIgMCAuMzA1LjEyMi4zMDUuMzA1djIxLjUyN2gtLjAzeiIgZmlsbD0iIzMzNmRiNiIvPjxwYXRoIGQ9Ik0yMy4wMjIgMTcuNDhoLTkuODAxYS42NzguNjc4IDAgMDAtLjY3Mi42NzNjMCAuMzY2LjMwNS42NzEuNjcyLjY3MWg5LjgwMWEuNjc4LjY3OCAwIDAwLjY3Mi0uNjcxLjY3OC42NzggMCAwMC0uNjcyLS42NzJ6TTIzLjAyMiAyMS40NWgtOS44MDFhLjY3OC42NzggMCAwMC0uNjcyLjY3MmMwIC4zNjcuMzA1LjY3Mi42NzIuNjcyaDkuODAxYS42NzguNjc4IDAgMDAuNjcyLS42NzIuNjc4LjY3OCAwIDAwLS42NzItLjY3MnpNMjMuMDIyIDEzLjU0MmgtOS44MDFhLjY3OC42NzggMCAwMC0uNjcyLjY3MmMwIC4zNjYuMzA1LjY3MS42NzIuNjcxaDkuODAxYS42NzguNjc4IDAgMDAuNjcyLS42NzEuNjU4LjY1OCAwIDAwLS42NzItLjY3MnpNMTQuMzgxIDExLjAwOGgxLjE5YS4yNC4yNCAwIDAwLjI0NS0uMjQ1VjguODdhLjI0LjI0IDAgMDAtLjI0NC0uMjQ0SDE0LjM4YS4yNC4yNCAwIDAwLS4yNDQuMjQ0djEuODkzYzAgLjEyMi4xMjIuMjQ1LjI0NC4yNDV6TTE3LjM0NCAxMS4wMDhoMS4xOWEuMjQuMjQgMCAwMC4yNDUtLjI0NVY3LjQ5NmEuMjQuMjQgMCAwMC0uMjQ0LS4yNDRoLTEuMTkxYS4yNC4yNCAwIDAwLS4yNDQuMjQ0djMuMjM3YzAgLjE1Mi4xMjIuMjc1LjI0NC4yNzV6TTIwLjMwNSAxMS4wMDhoMS4xOWEuMjQuMjQgMCAwMC4yNDUtLjI0NXYtNC41OGEuMjYzLjI2MyAwIDAwLS4yNDQtLjI0NGgtMS4xOTFhLjI0LjI0IDAgMDAtLjI0NC4yNDR2NC41OGMwIC4xMjMuMTIyLjI0NS4yNDQuMjQ1eiIgZmlsbD0iIzMzNmRiNiIvPjwvc3ZnPg==") no-repeat;
}
.report .report-top .list-unstyled {
    background: rgba(51,109,182,.07);
}
.report .aside-nav .nav-link .img-fluid,
.report .section-title-img {
    transform: scale(1.5);
}
input[type=email]:focus, input[type=number]:focus, input[type=password]:focus, input[type=text]:focus {
    box-shadow: 0 0 0 3px rgb(51 109 182 / 30%);
    border-color: #336db6;
}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
    width: 100% !important;
    max-width: 100%;
    flex: auto;
}
.my-link {
    max-width: 500px;
    margin: 0 auto;
    text-align: center;
}
.my-link .btn {
    width: 100%;
    margin-top: 10px;
}
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    display: none !important;
}
.woocommerce form .form-row label {
    display: block;
    min-width: 100%;
}
.woocommerce form .form-row input.input-text,
.woocommerce-input-wrapper,
.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
    width: 100%;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    color: #000;
}
.order .pay-report-card .btn {
    color: #fff !important;
    width: 100%;
    box-shadow: 3px 16px 30px rgb(51 109 182 / 35%);
    height: auto;
}
.order .report-btn {
    border-color: #336db6;
    color: #336db6;
}
.order .report-btn:hover,
.order .report-btn:active {
    color: #fff !important;
    background-color: #336db6;
}
.woocommerce-MyAccount-navigation-link.is-active {
    background-color: #336db6;
    border-radius: 5px;
}
.woocommerce-MyAccount-navigation-link.is-active a {
    color: #fff;
}
.woocommerce-MyAccount-navigation-link--orders,
.woocommerce-MyAccount-navigation-link--downloads,
.woocommerce-MyAccount-navigation-link--edit-address,
.woocommerce-MyAccount-navigation-link--woo-wallet {
    display: none !important;
}
.woocommerce form .password-input, .woocommerce-page form .password-input {
    width: 100%;
}

@media (min-width: 1280px) {
    .check-vehicle-section .img-container .img-fluid:last-of-type {
        bottom: 0;
    }
}
.header-unauthorized .navbar-toggler:hover .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMTQiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggc3Ryb2tlPSIjMzM2ZGI2IiBzdHJva2Utd2lkdGg9IjIiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgZD0iTTEgMWgyMk0xIDdoMjJNMSAxM2gyMiIvPjwvc3ZnPg==")!important;
}
